<template>
  <div class="StatisticsComponent">
  
  </div>
</template>

<script lang="ts">
import Vue from 'vue';




export default Vue.extend({
  name: 'StatisticsComponent',
  props: {

  },

  data: () => ({

  }),







});
</script>


<style scoped>

</style>
